/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/**
 * Nice Menu styles
 */
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu li {
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  background-image: none;
  border-right:1px solid #D0C8BC;
  padding: 0 15px;
}

ul.nice-menu li.last {
  border-right: 0;
}

ul.nice-menu a {
  color: #786C5C;
  float: left;
  font-size: 11px;
  font-weight: bold;
  height: 18px;
  padding: 0;
  text-decoration: none;
  font-size: 14px;
}

ul.nice-menu ul a {
  background: #fff;
  border-bottom: 1px solid #000;
  float: none;
  height: auto!important;
  padding: 5px!important;
  text-indent: 0;
  width: auto!important;
  font-size: 12px;
  padding: 3px 5px;
}

ul.nice-menu ul a:hover {
  background: #786C5D;
  color: #fff;
}

ul.nice-menu ul {
  background: #fff;
  border: 2px solid #ccc;
  left: 2px;
  margin: 0;
  top: 18px;
}

ul.nice-menu ul li {
  clear: both;
  padding: 0;
  width: 220px;
}

ul.nice-menu li ul li ul {
  left: 220px;
  top: -2px;
}

ul.nice-menu ul li.menuparent a {
  background: url('../images/forward-arrow.png') no-repeat 210px 8px;
}

ul.nice-menu ul li.menuparent a:hover {
  background: #786C5D url('../images/forward-arrow.png') no-repeat 210px 8px;
}

ul.nice-menu ul li.menuparent ul a {
  background: none;
}

ul.nice-menu ul li.menuparent ul a:hover {
  background: #786C5D;
}